components:
  schemas:
    Cable_Cable:
      $ref: http://redfish.dmtf.org/schemas/v1/Cable.v1_2_3.yaml#/components/schemas/Cable_v1_2_3_Cable
      description: The `Cable` schema contains properties that describe a cable connecting
        endpoints of a chassis, port, or any other cable-compatible endpoint.
      x-longDescription: This resource contains a simple cable for a Redfish implementation.
title: '#Cable.Cable'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
